Subscribe

SnapVault and Ontap Version Question

Hi,

I was wondering what are the restrictions for a Snapvault when it comes to an environment where there are several different OnTap OS's running and a single SV destination appliance. Can the destination be at the highest level on OnTap and support Snapvault relationships from older OnTap appliances?  IS there a a perticualer version cutoff ?

Thanks

Re: SnapVault and Ontap Version Question

Storage_ergo,

Since SnapVault is logical replication (similar to Qtree SnapMirror), there aren't dependencies on the ONTAP versions.  It is important to note that with different versions of ONTAP, you may lose out on some of the newer features.  Overall though, you won't have any problems backing up or restoring data with SnapVault across different versions of ONTAP.

Thanks!

Jeremy Merrill
Data Protection Solutions
Technical Marketing Engineer

Re: SnapVault and Ontap Version Question

Currently the Ontap is running 8.0.7 mode or 8.1 Cluster mode. Can you able to share if there will be potential issues between 7.3.6 and 8.0.7 as we are aware of losing out newer features? I cant find any supporting document in the Knowledge Base..Smiley Sad

Re: SnapVault and Ontap Version Question

7.x to 8.x 7-mode is supported for snapvault. Not cluster-mode which doesn't have snapvault yet.

Re: SnapVault and Ontap Version Question

Scott, thanks. Can we snapvault from 8.x 7 mode to 7.x mode instead as I have a request from customer that they wish to perform this way?

Re: SnapVault and Ontap Version Question

Yes. Qsm can also do this. Just not Vsm.

Sent from my iPhone 4S